Bug 46456 - Invalid image link
Summary: Invalid image link
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Web Site
Classification: Red Hat
Component: Other   
(Show other bugs)
Version: current
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Web Builder Traffic
QA Contact: Web Development
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-06-28 20:27 UTC by Jay Turner
Modified: 2015-01-07 23:46 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-06-28 20:48:08 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Jay Turner 2001-06-28 20:27:51 UTC
Description of Problem:
The following page has an invalid image link.  It's linking to
"img/pixel.gif" and it should be "/img/pixel.gif"

The page is:
home/index.html

How Reproducible:


Steps to Reproduce:
1. 
2. 
3. 

Actual Results:


Expected Results:


Additional Information:

Comment 1 Jay Turner 2001-09-18 13:52:37 UTC
Not seeing this anymore on the live site.


Note You need to log in before you can comment on or make changes to this bug.